Problema con firefox 1.0

Imagen de mistik
0 puntos

Wenas a tod@s

Me he intentao instalar la version 1.0 de firefox bajandola de mozilla (ya la version en español) y le he instalado con apt-get install.. y na me la he instalao en /home/luis/firefoz-instaler y en /usr/lib/mozilla-firefox pero nada no me salia por ningun lao como instalado y he tenido q volver a la version 0.9

Ahora tengo las dos versiones pero solo me deja ejecutar la 0.9 y la otra no se como eliminarla o como eliminar la 0.9 y q me vaya solo la 1.0. :S

Muchas gracias

Imagen de jordi
+1
0
-1

No es recomendable instalar la version 1.0 ya que si en Warty viene la 0.93 por algo sera.Tema de confictos.

+1
0
-1
Imagen de joseluis
+1
0
-1

Entiendo que si en Warty no viene la 1.0 es porque cuando salió aun no había aparecido la 1.0 y en principio las actualizaciones que se hacen con posterioridad en Warty creo que son únicamente por temas de seguridad.

En cualquier caso creo que es mucho mejor instalarla mediante apt o synaptic que con los instaladores y para ello tan solo hay que encontrar un repositorio, lo suficientemente compatible como para usarlo sin riesgos, por ejemplo el repositorio de los backports (ver comentario en este mismo hilo).

+1
0
-1

Imagen de bull3tpr00f
+1
0
-1

En Hoary está la 1.0. Basta con cambiar los repos a Hoary, updatear, instalar y de nuevo cambiar los repos a Warty.

Un saludo

________________________________________

JabberID: cut0ff@jabberes.org
visita mi blog

+1
0
-1
Imagen de Anónimo
+1
0
-1

pues ni idea que tengo de na...

y puse lo de apt-get update y apt-get upgrade y despues de bajarse 160MB me quedo todo en las ultimas versiones, incluido el mozilla. y lo que ya fue la pera es que ni siquiera tuve que reiniciar.

en tema este me tiene enganchado, en cuento controle algo, ayudare a los demas.

+1
0
-1
Imagen de rockers
+1
0
-1

no he experimentado ningun conflicto a la hora de navegar con mozilla firefox 1.0

+1
0
-1
Imagen de Anónimo
+1
0
-1

En Ubuntu Backports tienes algunos paquetes de Hoary que los han recompilado para Warty.
En concreto tienes mozilla-firefox 1.0

Añade en el sources.list el siguiente repositorio para tener acceso a esas versiones.

deb http://backports.ubuntuforums.org/backports warty-backports main universe
+1
0
-1